;
;
export class FeatureBlend {
    static get errorTooltipSkin() {
        return this.m_errorTooltipSkin;
    }
    static set errorTooltipSkin(value) {
        this.m_errorTooltipSkin = value;
    }
    static addEditorType(id, type) {
        this.m_editorTypes[id] = type;
    }
    static getEditorType(id) {
        return this.m_editorTypes[id];
    }
    static removeEditorType(id) {
        delete this.m_editorTypes[id];
    }
}
FeatureBlend.m_editorTypes = {};
FeatureBlend.m_errorTooltipSkin = "";
